body{
    font-family: 'Poppins', sans-serif;
    background:#f5f5f5;
}

/* SECTION TARIFS */

.pricing-section{
    padding:80px 10%;
    text-align:center;
}

.title{
    font-size:40px;
    margin-bottom:50px;
}

.pricing-container{
    display:flex;
    gap:30px;
    justify-content:center;
}

.pricing-card{
    background:white;
    width:350px;
    border-radius:12px;
    padding:30px;
    box-shadow:0 10px 30px rgba(0,0,0,0.08);
    text-align:left;
}

.card-header{
    background:#f0f0f0;
    padding:15px;
    border-radius:10px;
    font-weight:bold;
    margin-bottom:20px;
}

.percentage{
    display:flex;
    align-items:center;
    gap:10px;
    margin-bottom:20px;
}

.percentage span{
    font-size:30px;
    font-weight:bold;
    color:#BFA20A;
}

.percentage p{
    font-size:16px;
}

ul{
    list-style:none;
    padding:0;
}

ul li{
    padding:6px 0;
    color:#444;
}

.free{
    color:green;
    margin-top:10px;
}

.btn{
    margin-top:20px;
    background:#BFA20A;
    color:white;
    border:none;
    padding:12px 20px;
    border-radius:8px;
    cursor:pointer;
    font-size:16px;
    width:100%;
}

.btn:hover{
    background:#e43e00;
}


/* CTA CONTACT */

.contact-cta{
    padding:60px 10%;
}

.cta-container{
    background:#f4dfd4;
    border:1px solid #f0a58b;
    padding:40px;
    border-radius:15px;
    display:flex;
    justify-content:space-between;
    align-items:center;
}

.cta-container h3{
    font-size:28px;
    max-width:600px;
}

.btn-contact{
    background:#BFA20A;
    color:white;
    border:none;
    padding:15px 25px;
    font-size:18px;
    border-radius:10px;
    cursor:pointer;
}

.btn-contact:hover{
    background:#e43e00;
}